.Logo {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 45px;
  display: block;
  transition: 0.4s ease;
}
.Logo .Freedom {
  color: #ea2f05;
}
.Logo:hover {
  transform: scale(1.1) translateX(10px);
}
